cURL
curl --request POST \
--url https://api.contiguity.com/numbers/lease/{number}/call_forwarding/disable \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"to": "<string>"
}
'import requests
url = "https://api.contiguity.com/numbers/lease/{number}/call_forwarding/disable"
payload = { "to": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({to: '<string>'})
};
fetch('https://api.contiguity.com/numbers/lease/{number}/call_forwarding/disable', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "req_xxxxxxxxxxxxxxxx",
"timestamp": 1790897739135,
"api_version": "v2026.10.1",
"object": "response",
"data": {
"number": "+13059478667",
"call_forwarding": {
"enabled": true,
"to": "<string>",
"status": "queued",
"estimated_completion": 1790000000000
}
}
}{
"id": "err_xxxxxxxxxxxxxxxx",
"timestamp": 1790897739135,
"api_version": "v2026.10.1",
"object": "error",
"data": {
"error": "Bad Request",
"status": 400
}
}{
"id": "err_xxxxxxxxxxxxxxxx",
"timestamp": 1790897739135,
"api_version": "v2026.10.1",
"object": "error",
"data": {
"error": "Unauthorized",
"status": 401
}
}{
"id": "err_xxxxxxxxxxxxxxxx",
"timestamp": 1790897739135,
"api_version": "v2026.10.1",
"object": "error",
"data": {
"error": "Forbidden",
"status": 403
}
}{
"id": "err_xxxxxxxxxxxxxxxx",
"timestamp": 1790897739135,
"api_version": "v2026.10.1",
"object": "error",
"data": {
"error": "Internal Server Error",
"status": 500
}
}Lease
Disable call forwarding
Stop forwarding calls on a leased number
POST
/
lease
/
{number}
/
call_forwarding
/
disable
cURL
The path
number must be a number you lease, in E.164.Disabling can also queue. If
call_forwarding.status is queued, wait for it to become active with to null. Get call forwarding to check.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Your leased number, in E.164 format
Example:
"+13059478667"
Body
application/json
Number to forward calls to, in E.164 format
Was this page helpful?